MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002562ATutorTests/Surveyspublic2006-06-23 11:302006-06-30 06:43
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002562: tests: (1 marks)
Descriptionshould say 'mark' when the value is 1
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002056)
heidi (developer)
2006-06-29 12:53

on take_tests.php

- Issue History
Date Modified Username Field Change
2006-06-23 11:30 heidi New Issue
2006-06-23 11:30 heidi Affects version => SVN
2006-06-29 06:43 heidi Status new => assigned
2006-06-29 06:43 heidi Assigned To => heidi
2006-06-29 12:53 heidi Status assigned => resolved
2006-06-29 12:53 heidi Fixed in Version => 1.5.3
2006-06-29 12:53 heidi Resolution open => fixed
2006-06-29 12:53 heidi Note Added: 0002056
2006-06-30 06:43 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker